html {
    background:#F2F7F9 url('bg.png') repeat-x;
	margin:0;
	padding:0;
}
body {
	width: 728px;
	margin:auto;
	font:.7em/1.5em tahoma,verdana,arial,sans-serif;
	color:#000;
}

a {
	color:#C72C2C;
	text-decoration:underline;
}
a:focus,a:hover {
	color:#701919;
	text-decoration:underline;
}

.formSpan {
	display:block;
	margin-bottom:1.25em;
}
.hasOneColumn #fw-leftColumn, .hasOneColumn #fw-rightColumn {
	display:none
}

.hasOneColumn #fw-mainColumn {
	float:none
}

.hasTwoColumns #fw-rightColumn {
	display:none
}

#fw-advertisement {
	margin:1em 0;
	text-align:center
}

#fw-head {
	position:relative;
	/*background: url('banner.gif') no-repeat top left;*/
	width: 728px;
	height: 157px;
}

#fw-title {
	position:relative;
	margin:0;
	top: 25px;
    left: 25px;
	font:normal 25pt Verdana,sans-serif;
	z-index:10;
}

#fw-title a, #fw-title a:visited {
	text-decoration:none;
        color: #fff;
}

#fw-title a:first-letter { color: #000; }

#fw-smalltitle {
	position:relative;
	top:15px;
    left: 25px;
	padding:.1em .3em;
	font:normal 1.5em arial,sans-serif;
	font-weight:normal;
	text-align:left;
        color: #fff;
		z-index:10;
}

.fw-logo {
	position:absolute;
	top:0px;
	left:0px;
	width:728px;
	height:157px;
	background-repeat:no-repeat;
	background-position:right;
}


#fw-bigcontain {
	display:block;
	border:2px solid #d3dde1;
	background:#fff;
}

.clears { clear: both; }

#fw-mainnavwrap {
	background:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
}

#fw-mainnavwrap ul {
	margin:0;
	list-style:none;
}

#fw-mainnavwrap li {
	display:inline;
	margin:0 0 .5em;
	margin-right: 10px;
}

#fw-mainnavwrap a { color: #fff; font-weight: bold; text-decoration: none;
	white-space:nowrap;
}

#fw-mainnavwrap a:hover {
/*border-bottom: 3px solid blue; */
color: #fff; text-decoration: none; font-weight: bold;
padding-bottom: 2px; }

.hasSidebar #fw-bigcontain {
	float:right;
	width:72%;
}

.noSidebar #fw-bigcontain { }

#fw-bigcontain .fw-paragraph {
       padding: 20px;
       padding-bottom:0px;
}

#fw-bigcontain .fw-title {
	margin:0 0 .25em;
	font:normal 1.5em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	padding-bottom:8px;
	background:url('header-bg.png') repeat-x bottom;
}

.hasSidebar #fw-sidebar {
	float:left;
	width: 182px;
	margin-top: 16px;
}

#fw-sidebar .fw-title {
	margin:10px 0 .5em;
	border-bottom:1px dotted #aaa;
    font-size: 1.5em !important;
}

#fw-sidebar  .fw-title, #fw-sidebar  .fw-text {
	padding: 0px 5px 0px 10px;
}

#fw-sidebar .fw-paragraphbottom {
	width:100%;
	padding:0 0 20px;
	height:0px;
}

.noSidebar #fw-sidebar { display: none; }

#fw-footer {
	clear:both;
	padding:.5em 0;
	margin:0 2% 1em;
	border-top:2px solid #efefef;
	font-size:.8em;
	color:#999;
	text-align:right
}

#fw-footer p {
	margin:0 0 1em
}

.fw-odd, .fw-secondary {background-color: #fff; border-color: #000;}
.fw-even, .fw-primary {background-color: #eee; border-color: #000;}
